get_functor_result_impl< C, R(C::*)(Args...) const >

## Public Types

using | type = R

## Detailed Description

### template<typename C, typename R, typename ... Args>
struct rheolef::details::get_functor_result_impl< C, R(C::*)(Args...) const >

Definition at line 321 of file field_expr_utilities.h.

## Member Typedef Documentation

## type

using type = R

Definition at line 322 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/geo_element/field_expr_utilities.h